Error when uploading content templates (FilesystemIterator Error)

If you get this error when installing a Content Template:

Fatal error: Class 'FilesystemIterator' not found in /home/opclub/public_html/wp-content/plugins/optimizePressPlugin/lib/admin/inc/content_layouts.php on line 39

This error is shown because you are running an older/outdated version of PHP.  OptimizePress 2.0 requires a minimum of PHP 5.3 running on your server or hosting.  Most hosting companies will be happy to update your site to use this new version of PHP - all you need to do is email them or livechat with them and ask them to update your site to be running PHP version 5.3

Once you have done this, wait a few minutes and try again and the upload should work seamlessly